﻿body {
    background-color: #a8a9ad;
}
.DatumHeader
{
    text-align: center;
    width: 270px;
    padding-top:5px;
    padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
}
.Pil
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 7px;
    padding-right: 7px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
    text-decoration: none;
    color: #159eda;
    font-size: 12px;
    text-align: center;
}
.year
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 7px;
    padding-right: 7px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
    text-decoration: none;
    color: #159eda;
    font-size: 12px;
    text-align:center;
}
.yearAkt
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 7px;
    padding-right: 7px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #24b1cc , #158de5);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align:center;
}
.month
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 7px;
    padding-right: 8px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
    text-decoration: none;
    color: #159eda;
    font-size: 12px;
    text-align: center;
}
.monthAkt
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 7px;
    padding-right: 8px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #24b1cc , #158de5);
    text-decoration: none;
    color: white;
    font-size: 12px;
}
.weekHeader
{
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid white;
    color: white;
    font-size: 12px;
    background-color: gray;
    text-align: center;
}
.week
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
    text-decoration: none;
    color: #159eda;
    font-size: 12px;
    text-align: center;
}
.weekThisDayAkt
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #ff0000;
    border-radius: 5px;
    background: linear-gradient(to left, #24b1cc , #158de5);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;

}
.thisDay
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #ff0000;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;
}
.weekAkt
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #24b1cc , #158de5);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;
}
.weekBokedWholeDay
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #e55915 , #e53b15);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;

}
.weekBokedPartOfDay
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #ffa201 , #cc8f24);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;

}
.weekBokedThisWholeDay
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #ff00ff , #811284);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;

}
.weekBokedThisPartOfDay
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #ff00ff , #ff00ff);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;

}
.clockHeader
{
    text-align: center;
    width: 115px;
    padding-top:5px;
    padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
}
.time
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
    text-decoration: none;
    color: #159eda;
    font-size: 12px;
    text-align: center;
}
.timeAkt
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #24b1cc , #158de5);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;
}
.timeBooked
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #159eda;
    border-radius: 5px;
    background: linear-gradient(to left, #e55915 , #e53b15);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;
}
.thisTime
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #ff0000;
    border-radius: 5px;
    background: linear-gradient(to left, #8e9eab , #eef2f3);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;
}
.thisTimeAkt
{
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid #ff0000;
    border-radius: 5px;
    background: linear-gradient(to left, #24b1cc , #158de5);
    text-decoration: none;
    color: white;
    font-size: 12px;
    text-align: center;
}